interface sk0 bandwidth 10M cbq
class cbq ed0 root_class NULL pbandwidth
class cbq ed0 default_class root_class pbandwidth 50
class cbq ed0 client_class default_class exactbandwidth 512Kbps default
class cbq ed0 client1 client_class priority 6 borrow exactbandwidth 256000 red
filter ed0 client1 203.89.23.193 0.0.0.0
filter ed0 client1 0.0.0.0 203.89.23.193
filter ed0 client1 203.89.23.204 0.0.0.0
filter ed0 client1 0.0.0.0 203.89.23.204
class cbq ed0 client2 client_class priority 1 borrow exactbandwidth 128000 red
filter ed0 client2 203.89.23.205 0.0.0.0
filter ed0 client2 0.0.0.0 203.89.23.205
filter ed0 client2 203.89.23.206 0.0.0.0
filter ed0 client2 0.0.0.0 203.89.23.206